Skip to content
This repository

Updated MongoMapper version #25

Merged
merged 1 commit into from almost 3 years ago

2 participants

Haris Amin Michael Bleigh
Haris Amin
hamin commented May 03, 2011

Hey,

MongoMapper 0.9 is Rails 3 compatbile. The Rails3 branch is no longer relevant, all those changes are in master and 0.9

Michael Bleigh mbleigh merged commit 53bec29 into from May 03, 2011
Michael Bleigh mbleigh closed this May 03, 2011
Haris Amin
hamin commented May 03, 2011

cool...thanks :)

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment

Showing 1 unique commit by 1 author.

May 03, 2011
Haris Amin Updated MongoMapper Gem for >= 0.9 which is Rails 3 compatible df72c08
This page is out of date. Refresh to see the latest.

Showing 1 changed file with 1 addition and 1 deletion. Show diff stats Hide diff stats

  1. 2  recipes/mongo_mapper.rb
2  recipes/mongo_mapper.rb
... ...
@@ -1,5 +1,5 @@
1 1
 gem 'bson_ext'
2  
-gem 'mongo_mapper', :git => 'git://github.com/jnunemaker/mongomapper.git', :branch => 'rails3'
  2
+gem 'mongo_mapper', '>=0.9'
3 3
 
4 4
 after_bundler do
5 5
   generate 'mongo_mapper:config'
Commit_comment_tip

Tip: You can add notes to lines in a file. Hover to the left of a line to make a note

Something went wrong with that request. Please try again.